RubyGems Navigation menu

mongoid_globalize 0.2.1

Library for translating Mongoid documents, based on Globalize3 principles

Versions:

  1. 0.2.1 - February 23, 2012 (18,5 ko)
  2. 0.2.0 - January 16, 2012 (18,5 ko)
  3. 0.1.5 - January 10, 2012 (18 ko)
  4. 0.1.3 - October 09, 2011 (18,5 ko)
  5. 0.1.2 - August 01, 2011 (16 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

bson_ext ~> 1.5
mongoid ~> 2.4

Dépendances de Development (6):

Propriétaires:

Auteurs:

  • Mik-die

Total de contrôle SHA 256:

f120890748a6d8417b43ad0490e70f281108090b73826e3238b733816680fff4

Total de téléchargements 30 155

Pour cette version 4 377

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: